import * as React from "react";

// Zbytecna komponenta?
class OrderListHeader extends React.Component {
	render() {
		return (
			<React.Fragment>
				
			</React.Fragment>
		);
	}
}

export default OrderListHeader;